/* 
    Document   : tntmodule
    Created on : 4 août 2009, 15:07:20
    Author     : jonathan
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#infoPopup-overlay {
    background:#f7f7f7;
    width:240px;
    /*height:170px;*/
    z-index:999999;
    position:absolute;
    top:400px;
    left:600px;
    font-size:11px;
    border:3px solid #CCCCCC;
}

.close_div {
    display:none;
}

div#infopopup{
    position:relative;
    padding:10px;
}

div.close_tnt{
    position:absolute;
    top:-8px;
    right:-8px;
    background:url(../images/close_tnt.png) no-repeat;
    width:15px;
    height:15px;
}

div.close_tnt a, div.close_tnt a:visited {
    display:block;
    width:15px;
    height:15px;
    text-decoration:none;
}

